PULSAR
API ReferenceWork Orders

Create Work Orders

Create a new work orders.

Authorization

bearerAuth
Authorization<token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

Try it live
POST
/work-orders/bulk

This endpoint requires authentication — use the Login page at the top of the API Reference, or paste a token in the Authorization section below.

curl -X POST "https://example.com/work-orders/bulk" \  -H "Content-Type: application/json" \  -d '{    "workOrders": [      {        "skus": [          {            "quantity": 0.1,            "id": "string"          }        ],        "status": "Backlog",        "code": "string",        "name": "string"      }    ],    "newSkus": [      {        "id": "string",        "unit": "string",        "name": "string",        "sku": "string"      }    ]  }'
Empty